.margin_top_12px {
  margin-top: 12px;
}

.padding_left_100px {
  padding-left: 100px;
}

#sub_nav_container, #sub_nav_left, #sub_nav_right, #sub_nav_center {
  background-color: #003871;
  color: #fff;
}

#sub_nav_left a, #sub_nav_right a {
  color: #fff;
}

#sub_nav_center a {
  color: #fff;
  margin: 0px 6px;
  font-size: 13px;
}

#ad_container {
  min-width: 750px;
}

#top_nav #markets {
  background-position: -733px -542px;
}

#top_nav li a {
  font-weight: normal;
}

#top_nav li#markets a, #top_nav li#markets a:hover {
  color: #fff !important;
}

form, input {
  margin: 10px;
}

#center_column {
  min-width: 655px;
  padding: 20px 30px;
}

#sub_nav_container img {
  vertical-align: middle;
}

.market_overview a#market_overview, .stocks a#stocks, .futures a#futures, .forex a#forex, .metals a#metals, .mining a#mining, .bitcoin a#bitcoin, .gold-index a#gold-index {
  color: #edbe47 !important;
}

#bottom_ad_space {
  clear: both;
  text-align: center;
  min-width: 1190px;
  height: 90px;
  margin: 30px auto 6px auto;
  padding: 0px;
}

#footer .disclaimer, #footer .disclaimer_bitcoin {
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 1024px;
  margin: 10px auto;
  text-align: left;
}

.bitcoin #footer .disclaimer, .gold-index #footer .disclaimer, #footer .disclaimer_bitcoin {
  display: none;
}

.bitcoin #footer .disclaimer_bitcoin {
  display: block;
  text-align: center;
  color: #999;
}

.bitcoin #footer .disclaimer_bitcoin a {
  color: #999;
}


/*News section*/

#news_section {
  width: 298px;
  height: auto;
  margin-top: 15px;
  border: 1px solid #999;
  overflow: hidden;
}

#news_section h2 {
  font-size: 18px;
  color: #003871;
  height: 22px;
  background: url(/images/news_header_bg.png) repeat-x top;
  padding: 5px;
}

#news_section #news_content {
  overflow: hidden;
  padding: 0 10px;
}

#news_section #news_forms {
  padding: 5px 0;
  background: url(/images/news_form_bg.jpg) no-repeat top;
  width: 298px;
  height: 31px
}

#news_section .news_type_select_form {
  position: relative;
  margin: 0px 0 10px 0;
  display: block;
  float: left;
  width: 155px;
  height: 23px;
  border: 0;
}


/*.news_type_select_form label:before {
	content: '';
	height:21px;
	left: 110px;
	top: 0px;
	width: 30px;
	background: #fff;
	position: absolute;
	pointer-events: none;
	display: block;
	border: 1px solid #ccc;
}
.news_type_select_form label:after {
	content: '>';
	font: 18px "Consolas",monospace;
	color: #999;
	font-weight: bold;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	right: 23px;
	bottom: 0px;
	position: absolute;
	pointer-events: none;
}*/

#news_section #news_type_selector {
  width: 140px;
  font-size: 14px;
  *font-size: 15px;
  font-weight: bold;
  height: 21px;
  display: inline-block;
  color: #000;
  border-radius: 0;
  border: 0;
  outline: 0;
  /*-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;*/
  cursor: pointer;
  padding: 0px;
}

.news_search_form {
  margin: 15px 0 10px 0;
  padding: 0px;
  height: 25px;
  width: 100%;
  overflow: hidden;
  position: relative;
  border: 1px solid #666666;
}

input.search_button.news_search {
  background: #003871 url("/images/search-box/search.png")no-repeat center;
  width: 30px;
}

.news_search_form {
  margin: 0px 0 0 0;
  height: 20px;
}

.news_search_form .search_box {
  padding: 2px;
  font-size: 12px;
}

.bitcoin-price-today .news_search_form .search_box {
  padding: 3px 11px;
}

.news_search_form input.search_button.news_search, .search_form.small input.search_button.news_search, .search_form.small input.search_button.news_search:hover {
  background-color: #003871;
  height: 20px;
  width: 30px;
}

.news_search_box {
  width: 100%;
  color: #666666;
  font-size: 17px;
  border-radius: 0;
  border: none;
  outline: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 3px;
  margin: 0px;
  background: #fff;
}

#news_section #search_news {
  width: 118px;
  float: left;
  margin-left: 8px;
  margin-bottom: 10px;
  display: block;
}

#news_section .controls {
  clear: both;
  height: 20px;
  color: #353535 !important;
  margin: 0 0 10px 0;
}

#news_section .page_up_down {
  float: left;
}

#news_section .page_up_down .up_down_links {
  float: left;
  width: 34px;
  height: 20px;
  display: inline-block;
}

#news_section #refresh_news {
  margin-right: 5px;
  float: right;
  font-weight: bold;
  text-decoration: none;
  color: #353535 !important;
}

#news_list {
  font-size: 11px;
  margin-bottom: 10px;
}

#news_list a {
  text-decoration: none;
  font-size: 11px;
}

#news_list a.newstitle {
  font-weight: normal;
}

#news_list a.majornewstitle1 {
  font-weight: bold !important;
}

.news_article {
  border-bottom: 1px solid #ccc;
  padding: 5px 0;
  overflow: hidden;
  display: none;
}

.news_article.show {
  display: inline-block;
}

span.searchedTerm {
  color: #F07802;
  font-weight: bold;
}

#page_info {
  float: left;
  width: 50px;
  display: none;
}


/*BITCOIN PAGE*/

#bc_content .hide {
  display: none;
}

#bc_content {
  width: 100%;
  min-width: 800px;
  font-family: Arial, sans-serif;
}

#bc_content .currency {
  color: #666;
}

#bc_content a {
  color: #428bca;
  text-decoration: none;
}

#bc_content a:hover {
  text-decoration: underline;
}

#c_tabs {
  z-index: 1000000;
  text-align: left;
}

#c_tabs .tab {
  height: 30px;
  width: 100px;
  float: left;
  display: inline-block;
}

#c_tabs .tab.current {
  background: #f7f7f7;
  border-left: 1px solid #ccc;
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
}

#bc_currency_nav {
  display: none;
  font-size: 14px;
  color: #999;
  font-weight: bold;
  text-align: right;
  overflow: hidden;
  line-height: 20px;
}

#bc_currency_nav span {
  display: inline-block;
  overflow: hidden;
  padding: 0px 10px;
  border-right: 1px solid #999;
  cursor: pointer;
}

#bc_currency_nav span.last {
  border: 0;
}

#bc_header {
  position: relative;
  clear: both;
  text-align: center;
  width: 100%;
  min-width: 800px;
  padding-bottom: 10px;
  border: 1px solid #ccc;
  background-color: #f7f7f7;
  display: block;
}

#header_bid_ask {
  display: inline-block;
}

#bc_right {
  position: absolute;
  bottom: 5px;
  right: 10px;
  cursor: pointer;
  font-size: 14px;
  font-weight: bold;
}

#version {
  line-height: 1.5em;
}

#version a {
  color: #428bca;
}

#bc_focus_price {
  text-align: center;
  margin: 0px auto;
  height: 70px;
  margin-top: 5px;
  *padding-top: 5px;
}

#bc_title {
  text-align: left;
  margin-left: 1%;
  margin-bottom: 10px;
}

#bc_market_type_nav {
  text-align: left;
  font-size: 18px;
  padding: 5px 0;
  line-height: 24px;
  margin: 5px 0 30px 0;
}

#bc_market_type_nav span {
  display: inline-block;
  overflow: hidden;
  padding: 0px 10px;
  border-right: 1px solid #999;
  cursor: pointer;
  text-decoration: underline;
  color: #428bca;
}

#bc_market_type_nav span.last {
  border: 0;
}

#bc_market_type_nav span.current, #bc_currency_nav span.current {
  color: #666;
  text-decoration: none;
  background: #eee;
}

#bc_date {
  clear: both;
  float: right;
  text-align: right;
  font-weight: bold;
  line-height: 25px;
  height: 25px;
  display: block;
}

#bc_main_price_block {
  line-height: 40px;
  font-weight: bold;
  font-size: 36px;
}

.bc_main_price, #bc_main_price, .bc_main_price input, .bc_blue, #bc_right {
  color: #428bca;
}

.bc_black {
  color: #000;
}

.bc_main_price input {
  border: 0;
  border: 1px solid #dcdcdc;
  text-align: center;
  font-size: 36px;
}

#inputbox_btc, #inputbox_currency {
  width: auto;
}

#bc_main_price img {
  vertical-align: middle;
  margin-right: 10px;
  margin-left: 100px;
}

#g_avg, #reset_calculator {
  font-size: 14px;
  color: #428bca;
}

#reset_calculator:hover {
  text-decoration: underline;
  cursor: pointer;
}

#bc_bid_ask_block, #calculator_note {
  font-size: 20px;
  color: #555;
  font-weight: bold;
}

#calculator_note, #calculator_error, #reset_calculator, #date {
  display: none;
}

.note_based_on_currency {
  font-size: 12px;
}

.bc_bid_ask, .bc_bid_ask_value {
  color: #666;
  font-weight: bold;
}

.bc_bid_ask.bid {
  margin-right: 20px;
}

.bc_bid_ask.ask {
  margin-left: 20px;
}

.bc_bid_ask_value {
  color: #999;
}

#bc_content a.a_grey_lined {
  color: #999;
}


/* --- bitcoin nav --- */

#bc_nav {
  margin: 20px 0 40px 0;
  color: #999;
  font-weight: bold;
}

#bc_nav ul li:hover {
  text-decoration: none;
  background: #f7f7f7;
  cursor: pointer;
}

#bc_nav ul {
  list-style: none;
  overflow: hidden;
  margin-left: 2%;
}

#bc_nav ul li {
  text-align: center;
  float: left;
  display: inline-block;
  width: 19.5%;
  padding: 0;
  border-bottom: 1px solid #ccc;
  padding: 20px 0px;
}

#bc_nav ul li.current {
  border: 1px solid #ccc;
  border-bottom: 0;
  width: 19.5%;
}

#bc_nav ul li.current:hover {
  background: #fff;
  cursor: auto;
}

.bc_nav_price {
  font-size: 24px;
  color: #428bca;
  line-height: 32px;
}

#bc_nav .currency {
  font-size: 20px;
}


/* --- bitcoin data tables --- */

#bc_data {
  color: #666;
  clear: both;
  width: 95%;
  max-width: 1000px;
  margin-top: 20px;
  overflow: hidden;
}

#bc_general {
  border: 1px solid #999;
  width: 45%;
  padding: 2%;
  margin-bottom: 40px;
  text-align: center;
  overflow: hidden;
  float: left;
}

#bc_weighted_avg {
  float: none;
  clear: both;
  width: 100%;
  text-align: center;
  margin-top: 40px;
}

#bc_weighted_avg h2 {
  text-align: left;
  margin-bottom: 15px;
}

#bc_general .currency {
  font-size: 36px;
  font-weight: bold;
}

#bc_general .currency.nobold {
  color: #999;
  font-size: 24px;
}

#bc_general .currency.nobold strong {
  font-weight: normal;
  font-size: 30px;
  color: #666;
  margin-right: 5px;
}

#bc_general table.metals #quote {
  display: hidden;
}

#bc_data table {
  text-align: center;
  width: 100%;
}

#bc_data table tr.titlerow, #bc_data table tr th, #bc_data #bc_general table tr.titlerow td {
  border-bottom: 2px solid #ccc;
  font-weight: bold;
}

#bc_data #bc_general table tr.titlerow, #bc_data #bc_general table tr th {
  border-bottom: 0;
}

#bc_data #bc_general table.metals tr.metal_info.top, #bc_data #bc_general table.metals tr.metal_info.top td {
  padding-bottom: 25px;
  border-bottom: 2px solid #ccc;
}

#bc_data #bc_general table.metals tr.metal_info.bottom, #bc_data #bc_general table.metals tr.metal_info.bottom td {
  padding-top: 25px;
}

#bc_data table tr th, #bc_data table tr td {
  padding-left: 5px;
}

#bc_data table tr th {
  text-align: left;
}

#bc_data table tr th.currency_title, #bc_data #bc_general table.metals td.currency_title {
  width: 150px;
  text-align: left;
}

#bc_data #bc_weighted_avg table tr th {
  padding-bottom: 10px;
  font-size: 14px;
  text-align: center;
}

#bc_data table tr .bid_ask_cell {
  text-align: center;
  font-size: 14px;
  font-weight: bold;
}

#bc_data table td {
  padding: 8px 0;
  font-size: 14px;
}

#bc_data table tr, #bc_data table tr td {
  border-bottom: 1px solid #ccc;
}

#bc_data #bc_general table tr, #bc_data #bc_general table tr td {
  border-bottom: 0;
}

#bc_data #bc_weighted_avg table tr, #bc_data #bc_weighted_avg table tr td, #bc_data #bc_weighted_avg table tr th {
  padding: 10px;
}

#bc_data table tr.alternate, #bc_data table tr.alternate td {
  background: #f7f7f7;
}

#bc_data table tr.last, #bc_data table tr.last td {
  border-bottom: 0;
}

#bc_data table tr th.right, #bc_data table tr td.right, #bc_data #bc_weighted_avg table tr th.right {
  text-align: right;
  padding-right: 5px;
}

#bc_data table tr th.left, #bc_data table tr td.left, #bc_data #bc_weighted_avg table tr th.left {
  text-align: left;
  padding-left: 5px;
}


/* --- bitcoin chart --- */

#bc_chart_container {
  position: relative;
  float: right;
  width: 44%;
  margin-left: 2%;
  margin-right: 2%;
  margin-top: 0px;
  margin-bottom: 40px;
  height: 240px;
  /*padding: 0px 2% 2% 2%;*/
  display: block;
}

#bc_chart {
  height: 215px;
}

#bc_chart_zoomin_link, #bc_chart_zoomout_link {
  width: 20px;
  height: 20px;
  display: none;
  background: #428bca;
  color: #fff;
  z-index: 1000;
  position: absolute;
  top: 0px;
  left: 5px;
  cursor: pointer;
}

#bc_chart_zoomin_link_btm, #bc_chart_zoomout_link_btm {
  display: none;
  position: absolute;
  bottom: 0px;
  left: 32%;
  cursor: pointer;
  color: #999;
}

#bc_chart_zoomin_link_btm span {
  color: #428bca;
  overflow: hidden;
  display: inline-block;
  padding: 0 10px;
  border-right: 1px solid #999;
}

#bc_chart_zoomin_link_btm span.last {
  border: 0;
}

#bc_chart_zoomout_link_btm {
  left: 47%;
  color: #428bca;
}


/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/

#colorbox, #cboxOverlay, #cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden;
}

#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%;
}

#cboxMiddleLeft, #cboxBottomLeft {
  clear: left;
}

#cboxContent {
  position: relative;
}

#cboxLoadedContent {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

#cboxTitle {
  margin: 0;
}

#cboxLoadingOverlay, #cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
  cursor: pointer;
}

.cboxPhoto {
  float: left;
  margin: auto;
  border: 0;
  display: block;
  max-width: none;
  -ms-interpolation-mode: bicubic;
}

.cboxIframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0;
}

#colorbox, #cboxContent, #cboxLoadedContent {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
}


/*
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/

#cboxOverlay {
  background: #000;
}

#colorbox {
  outline: 0;
}

#cboxTopLeft {
  width: 14px;
  height: 14px;
  background: url(../images/controls.png) no-repeat 0 0;
}

#cboxTopCenter {
  height: 14px;
  background: url(../images/border.png) repeat-x top left;
}

#cboxTopRight {
  width: 14px;
  height: 14px;
  background: url(../images/controls.png) no-repeat -36px 0;
}

#cboxBottomLeft {
  width: 14px;
  height: 15px;
  background: url(../images/controls.png) no-repeat 0 -60px;
}

#cboxBottomCenter {
  height: 15px;
  background: url(../images/border.png) repeat-x bottom left;
}

#cboxBottomRight {
  width: 14px;
  height: 15px;
  background: url(../images/controls.png) no-repeat -36px -60px;
}

#cboxMiddleLeft {
  width: 14px;
  background: url(../images/controls.png) repeat-y -175px 0;
}

#cboxMiddleRight {
  width: 14px;
  background: url(../images/controls.png) repeat-y -211px 0;
}

#cboxContent {
  background: #fff;
  overflow: visible;
}

.cboxIframe {
  background: #fff;
}

#cboxError {
  padding: 50px;
  border: 1px solid #ccc;
}

#cboxLoadedContent {
  margin-bottom: 5px;
  padding: 15px;
  text-align: left;
}

#cboxLoadedContent p {
  width: 100%;
}

#cboxLoadingOverlay {
  background: url(../images/loading_background.png) no-repeat center center;
}

#cboxLoadingGraphic {
  background: url(../images/loading.gif) no-repeat center center;
}

#cboxTitle {
  position: absolute;
  bottom: -25px;
  left: 0;
  text-align: center;
  width: 100%;
  font-weight: bold;
  color: #7C7C7C;
}

#cboxCurrent {
  position: absolute;
  bottom: -25px;
  left: 58px;
  font-weight: bold;
  color: #7C7C7C;
}


/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */

#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
  border: 0;
  padding: 0;
  margin: 0;
  overflow: visible;
  position: absolute;
  top: 5px;
  background: url(../images/controls.png) no-repeat 0px 0px;
  width: 23px;
  height: 23px;
  text-indent: -9999px;
}


/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */

#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
  outline: 0;
}

#cboxPrevious {
  left: 0px;
  background-position: -51px -25px;
}

#cboxPrevious:hover {
  background-position: -51px 0px;
}

#cboxNext {
  left: 27px;
  background-position: -75px -25px;
}

#cboxNext:hover {
  background-position: -75px 0px;
}

#cboxClose {
  right: 0;
  background-position: -100px -25px;
}

#cboxClose:hover {
  background-position: -100px 0px;
}

.cboxSlideshow_on #cboxSlideshow {
  background-position: -125px 0px;
  right: 27px;
}

.cboxSlideshow_on #cboxSlideshow:hover {
  background-position: -150px 0px;
}

.cboxSlideshow_off #cboxSlideshow {
  background-position: -150px -25px;
  right: 27px;
}

.cboxSlideshow_off #cboxSlideshow:hover {
  background-position: -125px 0px;
}

#cat-finance .ad_space_730:first-child {
  margin-left: auto;
}
